.caru {
  background-image: url("https://qph.fs.quoracdn.net/main-qimg-1cbf6a9f143c9f318d7713235401c323");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
